Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 16:24:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I am currently in the process of closing off A Family checklist on the 26th June in The Times newspaper and I have a way we can feature your company as our exclusive partner in the short-term.

Please give me a call back when you receive this email – I can assure you it is worth your immediate attention. 0208-124-3626

Speak soon,
Amy Tegerdine https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2728996